Time Entries
Get time entry
GET
Get a single time entry
ApiKeyAuthheader
X-Redmine-API-Key<token>id*integerFormat
int64The request has succeeded.
application/json- response
time_entry*Redmine Time Entry
curl -X GET 'https://redmine.example.com/time_entries/0.json'{ "time_entry": { "id": 0, "project": { "id": 0, "name": "string" }, "issue": { "id": 0 }, "user": { "id": 0, "name": "string" }, "author": { "id": 0, "name": "string" }, "activity": { "id": 0, "name": "string" }, "hours": 0.1, "comments": "string", "spent_on": "2019-08-24", "custom_fields": [ { "id": 0, "name": "string", "multiple": true, "value": "string" } ], "created_on": "2019-08-24T14:15:22Z", "updated_on": "2019-08-24T14:15:22Z" }}